### Hierarchy

- unknown
  - GetPaymentAccountsRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetPaymentAccountsRequest(): GetPaymentAccountsRequest

- Inherited from jspb.Message.constructor

  #### Returns GetPaymentAccountsRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1772

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): GetPaymentAccountsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1773

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetPaymentAccountsRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetPaymentAccountsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1776

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetPaymentAccountsRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetPaymentAccountsRequest, reader: BinaryReader): GetPaymentAccountsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1777

  #### Parameters

  - ##### message: GetPaymentAccountsRequest

  - ##### reader: BinaryReader

  #### Returns GetPaymentAccountsRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetPaymentAccountsRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1775

  #### Parameters

  - ##### message: GetPaymentAccountsRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetPaymentAccountsRequest ): GetPaymentAccountsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1774

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetPaymentAccountsRequest

  #### Returns GetPaymentAccountsRequest . AsObject

Generated using TypeDoc